/*--- NORMALIZACAO CSS ---*/

html {
    height: 100%;
    width: 100%;
}

body {
    margin: 0 auto;
    font-size: 62.5%;
    line-height: 1.5;
    font-family: "Titillium Web", "Helvetica", sans-serif;
    background-color: white;
    color: black;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

header, div, footer {
    margin: 0 auto;
    display: block;
}

h1 {
    display: inline-block;
    margin: 0 auto;
    font-family: "Titillium Web", "Helvetica", sans-serif;
    color: rgb(191,35,98);
    font-size: 1.8em;
    line-height: 1em;
}

h2 {
    display: inline-block;
    margin: 0 auto;
    font-family: "Titillium Web", "Helvetica", sans-serif;
    color: rgb(191,35,98);
    margin-top: 12px;
    font-size: 1.7em;
    line-height: 1.1em;
}

p {
    display: inline-block;
    font-family: "Titillium Web", "Helvetica", sans-serif;
}

button {
    outline: none;
}

input:focus {
    background-color: none;
    outline: none;
}

.clearfix:before,
    .clearfix:after {
        content: " "; 
        display: table; 
    }
 
    .clearfix:after {
        clear: both;
    }
 
    .clearfix {
        *zoom: 1;
    }

/*--- ESTILOS ---*/

.header {
    position: relative;
    width: 100%;
    height: 100%;
    background: url('../img/header.jpg') no-repeat;
    background-position: top;
    background-size: cover;
    overflow: hidden;
}

.menu {
    position: fixed;
    right: -600px;
    background-color: rgb(27,124,173);
    height: 100%;
    width: 250px;
    z-index: 1;
    display: block;
}

    .menu-container {
        width: 250px;
        margin-top: 50px;
        text-align: right;
    }

    .menu li {
        list-style-type: none;
        width: 150px;
        color: white;
        font-size: 1.4em;
        font-weight: 600;
    }

    .menu li:first-child {
        margin-left: 0;
    }

    .menu li:nth-child(n+2) {
        margin-top: 20px;
    }

    .menu-link {
        color: inherit;
        text-decoration: none;
    }

        .menu-link:hover {
            border-bottom: 3px solid white;
        }

    .menu-op,
    .menu-cd {
        background: none;
        border: none;
    }

    .scroll-block {
        position: absolute;
        width: 100%;
        height: 60px;
        text-align: center;
        bottom: 0;
    }

    .scroll-div {
        position: relative;
        height: 60px;
        width: 80px;
        text-align: center;
        margin-top: -100px;
    }

    .scroll {
        background: url('../img/scroll.svg') no-repeat;
        border: none;
        height: 60px;
        width: 80px;
    }

.nav {
    position: relative;
    width: 100%;
    height: 100px;
    background-color: white;
}
    
    .nav-container {
        position: relative;
        max-width: 1120px;
        width: 100%;
        height: inherit;
    }

    .nav-4col {
        float: left;
        width: 24%;
        height: inherit;
    }

    .nav-4col:last-child {
        margin-left: 2%;
        width: 74%;
        text-align: right;
        margin-top: 40px;
    }

    .nav-menu {
        width: 20px;
        height: 20px;
    }

    .nav-logo {
        margin-top: 10px;
        height: 80px;
    }

    .nav ul {
        margin-top: 50px;
    }

        .nav li {
            list-style-type: none;
            display: inline;
            color: rgb(178,210,53);
            margin-left: 40px;
            font-size: 1.6em;
            font-weight: 600;
        }

    .nav a {
        color: inherit;
        text-decoration: none;
    }

        .nav a:hover {
            color: inherit;
            text-decoration: none;
        }

    .nav-icon {
        width: 14px;
        vertical-align: top;
        margin-top: 0.35em;
    }

.inst {
    position: relative;
    width: 100%;
    background-color: rgb(27,124,173);
    height: auto;
    padding-bottom: 200px;
    z-index: -10;
}

    .inst-container {
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: 100%;
        padding-top: 200px;
    }

    .inst-title {
        color: white;
        font-size: 5em;
        text-align: left;
        font-weight: 700;
    }

    .inst-info {
        position: relative;
        width: 100%;
        height: auto;
        text-align: left;
        padding-top: 30px;
    }

    .inst-info p {
        color: white;
        font-size: 2.2em;
    }

.servicos {
    width: 100%;
    height: auto;
    background: url('../img/white-bg.svg') no-repeat;
    background-size: cover;
    margin-top: -50px;
    padding-bottom: 200px;
    z-index: -9;
}

    .servicos-container {
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: 100%;
        padding-top: 200px;
    }

    .servicos-perfuracao {
        background: url('../img/perfuracao.jpg') no-repeat;
        background-size: cover;
        background-position: center;
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: 350px;
        margin-top: 20px;
    }

    .servicos-manutencao {
        background: url('../img/manutencao.jpg') no-repeat;
        background-size: cover;
        background-position: center;
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: 350px;
        margin-top: 20px;
    }

    .servicos-title {
        color: rgb(27,124,173);
        font-size: 5em;
        text-align: left;
        font-weight: 700;
    }

    .servicos-subtitle {
        color: rgb(27,124,173);
        font-size: 3.5em;
        text-align: left;
        margin-top: 20px;
    }

    .servicos-subtitle img {
        height: 40px;
        max-height: 40px;
        vertical-align: text-top;
        margin-top: 6px;
        padding-right: 20px;
    }

    .manutencao {
        margin-top: 150px;
    }

    .servicos-info {
        position: relative;
        width: 100%;
        height: auto;
        text-align: left;
        padding-top: 30px;
    }

    .servicos-info p {
        color: rgb(27,124,173);
        font-size: 2.2em;
    }

    .servicos-lista {
        color: rgb(27,124,173);
        font-size: 1.6em;
    }

.regularizacao {
    width: 100%;
    height: auto;
    background: url('../img/blue-bg.svg') no-repeat;
    background-size: cover;
    margin-top: -50px;
    padding-bottom: 200px;
    z-index: -8;
}
    
    .regularizacao-container {
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: 100%;
        padding-top: 200px;
    }

    .regularizacao-title {
        color: white;
        font-size: 5em;
        text-align: left;
        font-weight: 700;
    }

    .regularizacao-subtitle {
        color: white;
        font-size: 3.5em;
        text-align: left;
        margin-top: 20px;
    }

    .regularizacao-subtitle img {
        height: 40px;
        max-height: 40px;
        vertical-align: text-top;
        margin-top: 6px;
        padding-right: 20px;
    }

    .regularizacao-info {
        position: relative;
        width: 100%;
        height: auto;
        text-align: left;
        padding-top: 30px;
    }

    .regularizacao-info p {
        color: white;
        font-size: 2.2em;
    }

    .outorgas {
        margin-top: 150px;
    }

    .regularizacao-lista {
        color: white;
        font-size: 1.6em;
        list-style-type: decimal;
    }

    .regularizacao a {
        color: white;
        border-bottom: 2px solid white;
        text-decoration: none;
    }

    .regularizacao a:hover {
        border-bottom: 2px dotted white;
    }

.contato {
    width: 100%;
    background: url('../img/white-bg.svg') no-repeat;
    height: auto;
    background-size: cover;
    margin-top: -50px;
    padding-bottom: 200px;
    z-index: -7;
}

    .contato-container {
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: 100%;
        padding-top: 200px;
    }

    .contato-title {
        color: rgb(27,124,173);
        font-size: 5em;
        text-align: left;
        font-weight: 700;
    }

    .contato-info {
        position: relative;
        width: 100%;
        height: 360px;
        padding-top: 60px;
    }

    .contato-3col {
        float: left;
        width: 31.33333333%;
        height: auto;
        margin-left: 2%;
        text-align: center;
    }

    .contato-3col:first-child {
        margin-left: 0;
    }

    .contato-rows {
        position: relative;
        width: 100%;
        height: 60px;
    }

    .contato-rows:nth-child(n+2) {
        margin-top: 20px;
    }

    .contato-rows:last-child {
        text-align: right;
    }

    .contato-rows-input {
        width: 100%;
        height: 60px;
        border: none;
        font-family: "Titillium Web", "Helvetica", sans-serif;
        font-size: 1.4em;
        padding-left: 1em;
        color: white; 
        background-color: rgb(27,124,173);
    }

        ::-webkit-input-placeholder {
            color: white;
        }

        ::-moz-placeholder {
            color: white;
        }

        :-ms-input-placeholder {
            color: white;
        }

    .contato-message textarea {
        width: 100%;
        height: 100%;
        border: none;
        font-family: "Titillium Web", "Helvetica", sans-serif;
        font-size: 1.4em;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1.5em;
        color: white; 
        background-color: rgb(27,124,173);
        line-height: 1em;
    }

    .contato-rows-submit {
        width: 80px;
        height: 60px;
        border: none;
        background: url('../img/submit.svg') no-repeat;
    }

    .contato-message {
        position: relative;
        height: 220px;
        width: 100%;
    }

    .contato-map {
        position: relative;
        width: 100%;
        height: 220px;
    }

    .contato-address {
        color: rgb(27,124,173);
        font-size: 1.1em;
        text-align: right;
        line-height: 1.4em;
        margin-top: 20px;
        height: 60px;
        width: 100%;
    }

.footer {
    width: 100%;
    background: white;
    height: auto;
    padding-bottom: 75px;
    z-index: -6;
}

    .footer-container {
        position: relative;
        width: 100%;
        max-width: 1120px;
        height: auto;
        text-align: center;
    }

    .footer-topo {
        background: url('../img/topo.svg') no-repeat;
        height: 60px;
        width: 80px;
        max-height: 60px;
        border: none;
    }

/*--- MEDIA QUERIES ---*/

@media only screen
    and (max-width: 1200px)
    and (min-width: 800px) {
    
    .nav-container,
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container,
    .footer-container {
        padding-left: 5%;
        padding-right: 5%;
    }
        
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container,
    .footer-container {
        padding-top: 125px;
    }   
        
}

@media only screen
    and (max-width: 800px)
    and (min-width: 600px) {
    
    .nav-container,
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container,
    .footer-container {
        padding-left: 5%;
        padding-right: 5%;
    }
        
    .inst,
    .servicos,
    .regularizacao,
    .contato {
        padding-bottom: 150px;
    }
        
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container {
        padding-top: 125px;
    } 
    
    .inst-info p,
    .servicos-info p,
    .regularizacao-info p {
        font-size: 1.8em;
    }
        
    .manutencao {
        margin-top: 100px;
    }
        
    .outorgas {
        margin-top: 100px;
    }
        
    .contato-info {
        height: 700px;
    }
        
    .contato-3col {
        width: 49%;
        margin-left: 2%;
    }

    .contato-3col:first-child {
        margin-left: 0;
    }
        
    .contato-3col:last-child {
        margin-left: 0;
        width: 100%;
        margin-top: 40px;
    }
        
}

@media only screen
    and (max-width: 600px)
    and (min-width: 400px) {
    
    .nav-container,
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container,
    .footer-container {
        padding-left: 5%;
        padding-right: 5%;
    }
        
    .inst,
    .servicos,
    .regularizacao {
        padding-bottom: 130px;
    }
        
    .contato {
        padding-bottom: 50px;
    }
        
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container {
        padding-top: 100px;
    } 
    
    .nav {
        height: 60px;
    }
        
    .nav-logo {
        margin-top: 10px;
        height: 40px;
    }
        
    .nav-4col:last-child {
        margin-top: 20px;
    }
        
    .menu {
        width: 100%;
        height: auto;
        padding-bottom: 50px;
        text-align: center;
    }
        
    .menu-container {
        text-align: center;
        padding-left: 2%;
    }
    
    .inst-info p,
    .servicos-info p,
    .regularizacao-info p {
        font-size: 1.6em;
    }
    
    .inst-title,
    .servicos-title,
    .regularizacao-title,
    .contato-title {
        font-size: 3.5em;
    }
        
    .servicos-subtitle,
    .regularizacao-subtitle {
        font-size: 2.25em;
    }
      
    .servicos-subtitle img,
    .regularizacao-subtitle img {
        height: 30px;
        max-height: 30px;
        vertical-align: text-top;
        margin-top: 3px;
        padding-right: 20px;
    }
        
    .manutencao {
        margin-top: 75px;
    }
        
    .outorgas {
        margin-top: 75px;
    }
        
    .contato-info {
        height: 820px;
    }
        
    .contato-3col {
        width: 100%;
        margin-left: 0;
    }

    .contato-3col:nth-child(n+2) {
        margin-top: 20px;
    }
        
    .contato-message {
        height: 120px;
    }
        
    .contato-rows:last-child {
        text-align: center;
    }

}

@media only screen
    and (max-width: 600px)
    and (min-width: 400px)
    and (orientation: landscape) {
        
    .menu {
        padding-bottom: 20px;
    }
        
    .menu li:nth-child(n+2) {
        margin-top: 12px;
    }
        
    .scroll-div {
        margin-top: -30px;
    }

}

@media only screen
    and (max-width: 400px) {
    
    .nav-container,
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container,
    .footer-container {
        padding-left: 5%;
        padding-right: 5%;
    }
        
    .inst,
    .servicos,
    .regularizacao {
        padding-bottom: 130px;
    }
        
    .contato {
        padding-bottom: 50px;
    }
        
    .inst-container,
    .servicos-container,
    .regularizacao-container,
    .contato-container {
        padding-top: 100px;
    } 
    
    .nav {
        height: 60px;
    }
        
    .nav-logo {
        margin-top: 10px;
        height: 40px;
    }
        
    .nav-4col:last-child {
        margin-top: 20px;
    }
        
    .menu {
        width: 100%;
        height: auto;
        padding-bottom: 50px;
        text-align: center;
    }
        
    .menu-container {
        text-align: center;
        padding-left: 2%;
    }
    
    .inst-info p,
    .servicos-info p,
    .regularizacao-info p {
        font-size: 1.6em;
    }
    
    .inst-title,
    .servicos-title,
    .regularizacao-title,
    .contato-title {
        font-size: 3.5em;
    }
        
    .servicos-subtitle,
    .regularizacao-subtitle {
        font-size: 2.25em;
    }
      
    .servicos-subtitle img,
    .regularizacao-subtitle img {
        height: 30px;
        max-height: 30px;
        vertical-align: text-top;
        margin-top: 3px;
        padding-right: 20px;
    }
        
    .manutencao {
        margin-top: 75px;
    }
        
    .outorgas {
        margin-top: 75px;
    }
        
    .contato-info {
        height: 820px;
    }
        
    .contato-3col {
        width: 100%;
        margin-left: 0;
    }

    .contato-3col:nth-child(n+2) {
        margin-top: 20px;
    }
        
    .contato-message {
        height: 120px;
    }
        
    .contato-rows:last-child {
        text-align: center;
    }

}

@media only screen
    and (max-width: 400px)
    and (orientation: landscape) {

    .menu {
        width: 100%;
        height: 100%;
    }
        
    .menu li:nth-child(n+2) {
        margin-top: 12px;
    }

}